body {
    font-family: Arial;
    background-color:  #1F1B59;
}

div.hidenAnswer{
    display: none;
}

h1 {
    font-size: 52px;
    font-style: oblique;
    color: white;
}

h1.ExhibtHead {
    font-size: 104px;
    font-style: oblique;
    color: white;
}
h1.centred {
    text-align: center;
    vertical-align: middle;
}

td.centred{
    text-align: center;
}

h2.askZak {
    font-size: 52px;
    text-align: center;
    color: white;
    font: arial;
}

button.hideAnswerBtn{
    background-color: black;
    width:50px;
    height:50px;
    min-width: 50px;
    min-height: 50px; 
}

table.hiddenAnswerTable{
    width: 100%;
}

tr.blackBackground{
    background-color: black;
}
tr.whiteBackground{
    background-color: white;
}
.button{
  position: relative;
  font-size: 52px;
  width: 700px;
  height: 200px;  
  min-width: 700px;
  min-height: 200px;
  border-radius: 24px;
  border-style: solid;
  box-sizing: border-box;
  color: #1F1B59;
  background-color: white;
  box-shadow: 0px 0px 5px 5px rgb(100,100,100)
}

.button:hover {
      background-color:rgb(97, 255, 20);
      transition: 0.7s;
  }

.button:active {
    background-color: rgb(97,100,20);
}

img.align-zak {
    float:none;
    margin-left: 10px;
}

img.ExCatalogueButton {
    float:Left;
    margin-left: 5px;
}

img.centreExhibit{
    display: block;
    margin: 10px auto;    
}
img.align-image-centre{
    display: block;
    margin-right: 50px;
    margin-left:50px;
    margin-top: 20px;
    margin-bottom: 20px;
}

img.align-image-off-centre{
    display: block;
    margin-right: 50px;
    margin-left:75px;
    margin-top: 20px;
    margin-bottom: 20px;    
}


table.centreTable{
    margin: 0px auto; 
}




